Skip to content
This repository
tree: 6436a139c3
Fetching contributors…

Cannot retrieve contributors at this time

file 229 lines (227 sloc) 5.416 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229
GEM
  remote: https://rubygems.org/
  specs:
    actionmailer (3.2.4)
      actionpack (= 3.2.4)
      mail (~> 2.4.4)
    actionpack (3.2.4)
      activemodel (= 3.2.4)
      activesupport (= 3.2.4)
      builder (~> 3.0.0)
      erubis (~> 2.7.0)
      journey (~> 1.0.1)
      rack (~> 1.4.0)
      rack-cache (~> 1.2)
      rack-test (~> 0.6.1)
      sprockets (~> 2.1.3)
    activemodel (3.2.4)
      activesupport (= 3.2.4)
      builder (~> 3.0.0)
    activerecord (3.2.4)
      activemodel (= 3.2.4)
      activesupport (= 3.2.4)
      arel (~> 3.0.2)
      tzinfo (~> 0.3.29)
    activeresource (3.2.4)
      activemodel (= 3.2.4)
      activesupport (= 3.2.4)
    activesupport (3.2.4)
      i18n (~> 0.6)
      multi_json (~> 1.0)
    acts-as-taggable-on (2.3.1)
      rails (~> 3.0)
    arel (3.0.2)
    bcrypt-ruby (3.0.1)
    bcrypt-ruby (3.0.1-x86-mingw32)
    blankslate (2.1.2.4)
    builder (3.0.0)
    bullring (0.8.2)
      execjs
      therubyracer
      therubyrhino
      uglifier
    capistrano (2.12.0)
      highline
      net-scp (>= 1.0.0)
      net-sftp (>= 2.0.0)
      net-ssh (>= 2.0.14)
      net-ssh-gateway (>= 1.1.0)
    cocaine (0.2.1)
    coffee-rails (3.2.2)
      coffee-script (>= 2.2.0)
      railties (~> 3.2.0)
    coffee-script (2.2.0)
      coffee-script-source
      execjs
    coffee-script-source (1.3.3)
    columnize (0.3.6)
    daemons (1.1.8)
    debugger (1.1.4)
      columnize (>= 0.3.1)
      debugger-linecache (~> 1.1.1)
      debugger-ruby_core_source (~> 1.1.3)
    debugger-linecache (1.1.1)
      debugger-ruby_core_source (>= 1.1.1)
    debugger-ruby_core_source (1.1.3)
    devise (2.1.2)
      bcrypt-ruby (~> 3.0)
      orm_adapter (~> 0.1)
      railties (~> 3.1)
      warden (~> 1.2.1)
    erubis (2.7.0)
    eventmachine (0.12.10)
    execjs (1.4.0)
      multi_json (~> 1.0)
    factory_girl (3.4.2)
      activesupport (>= 3.0.0)
    factory_girl_rails (3.4.0)
      factory_girl (~> 3.4.0)
      railties (>= 3.0.0)
    faker (1.0.1)
      i18n (~> 0.4)
    highline (1.6.13)
    hike (1.2.1)
    i18n (0.6.0)
    journey (1.0.4)
    jquery-rails (2.0.2)
      railties (>= 3.2.0, < 5.0)
      thor (~> 0.14)
    json (1.7.3)
    jsonify (0.3.1)
      multi_json (~> 1.0)
    jsonify-rails (0.3.2)
      actionpack
      jsonify (< 0.4.0)
    libv8 (3.3.10.4)
    mail (2.4.4)
      i18n (>= 0.4.0)
      mime-types (~> 1.16)
      treetop (~> 1.4.8)
    mime-types (1.19)
    multi_json (1.3.6)
    mysql2 (0.3.11)
    mysql2 (0.3.11-x86-mingw32)
    net-scp (1.0.4)
      net-ssh (>= 1.99.1)
    net-sftp (2.0.5)
      net-ssh (>= 2.0.9)
    net-ssh (2.5.2)
    net-ssh-gateway (1.1.0)
      net-ssh (>= 1.99.1)
    orm_adapter (0.3.0)
    paperclip (3.0.4)
      activemodel (>= 3.0.0)
      activerecord (>= 3.0.0)
      activesupport (>= 3.0.0)
      cocaine (>= 0.0.2)
      mime-types
    parslet (1.4.0)
      blankslate (~> 2.0)
    polyamorous (0.5.0)
      activerecord (~> 3.0)
    polyglot (0.3.3)
    quiet_assets (1.0.1)
      railties (~> 3.1)
    rack (1.4.1)
    rack-cache (1.2)
      rack (>= 0.4)
    rack-ssl (1.3.2)
      rack
    rack-ssl-enforcer (0.2.4)
    rack-test (0.6.1)
      rack (>= 1.0)
    rails (3.2.4)
      actionmailer (= 3.2.4)
      actionpack (= 3.2.4)
      activerecord (= 3.2.4)
      activeresource (= 3.2.4)
      activesupport (= 3.2.4)
      bundler (~> 1.0)
      railties (= 3.2.4)
    rails3-jquery-autocomplete (1.0.7)
      rails (~> 3.0)
    railties (3.2.4)
      actionpack (= 3.2.4)
      activesupport (= 3.2.4)
      rack-ssl (~> 1.3.2)
      rake (>= 0.8.7)
      rdoc (~> 3.4)
      thor (>= 0.14.6, < 2.0)
    rake (0.9.2.2)
    rdoc (3.12)
      json (~> 1.4)
    recaptcha (0.3.4)
    sass (3.1.19)
    sass-rails (3.2.5)
      railties (~> 3.2.0)
      sass (>= 3.1.10)
      tilt (~> 1.3)
    single_test (0.5.1)
      rake (> 0.9)
    sprockets (2.1.3)
      hike (~> 1.2)
      rack (~> 1.0)
      tilt (~> 1.1, != 1.3.0)
    sqlite3 (1.3.6)
    sqlite3 (1.3.6-x86-mingw32)
    squeel (1.0.6)
      activerecord (~> 3.0)
      activesupport (~> 3.0)
      polyamorous (~> 0.5.0)
    therubyracer (0.10.1)
      libv8 (~> 3.3.10)
    therubyrhino (1.73.4)
    thin (1.3.1)
      daemons (>= 1.0.9)
      eventmachine (>= 0.12.6)
      rack (>= 1.0.0)
    thor (0.15.3)
    tilt (1.3.3)
    timecop (0.3.5)
    treetop (1.4.10)
      polyglot
      polyglot (>= 0.3.1)
    tzinfo (0.3.33)
    uglifier (1.2.6)
      execjs (>= 0.3.0)
      multi_json (~> 1.3)
    warden (1.2.1)
      rack (>= 1.0)
    will_paginate (3.0.3)
    yajl-ruby (1.1.0)
    yajl-ruby (1.1.0-x86-mingw32)

PLATFORMS
  ruby
  x86-mingw32

DEPENDENCIES
  acts-as-taggable-on (~> 2.3.1)
  bullring (~> 0.8.2)
  capistrano (~> 2.12.0)
  coffee-rails (~> 3.2.2)
  debugger (~> 1.1.4)
  devise (~> 2.1.0)
  execjs (~> 1.4.0)
  factory_girl_rails (~> 3.4.0)
  faker (~> 1.0.1)
  jquery-rails (~> 2.0.2)
  jsonify (~> 0.3.1)
  jsonify-rails (~> 0.3.2)
  mime-types (~> 1.18)
  mysql2 (~> 0.3.11)
  paperclip (~> 3.0.4)
  parslet (~> 1.4.0)
  quiet_assets (~> 1.0.1)
  rack-ssl-enforcer (~> 0.2.4)
  rails (= 3.2.4)
  rails3-jquery-autocomplete (~> 1.0.7)
  recaptcha (~> 0.3.4)
  sass-rails (~> 3.2.5)
  single_test (~> 0.5.1)
  sqlite3 (~> 1.3.6)
  squeel (~> 1.0.5)
  therubyracer (~> 0.10.1)
  thin (~> 1.3.1)
  timecop (~> 0.3.5)
  uglifier (~> 1.2.4)
  will_paginate (~> 3.0.3)
  yajl-ruby (~> 1.1.0)
Something went wrong with that request. Please try again.